# Class JInt

java.lang.Object
org.apache.jute.compiler.JType
org.apache.jute.compiler.JInt

public class JInt extends JType

## Field Summary

### Fields inherited from class JType

`mMethodSuffix`

## Constructor Summary

Constructors
Constructor
Description
`JInt()`
Creates a new instance of JInt.

## Method Summary

Modifier and Type
Method
Description
`String`
`getSignature()`

### Methods inherited from class JType

`genCsharpConstructorParam, genCsharpDecl`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JInt

public JInt()
Creates a new instance of JInt.

## Method Details

### getSignature

public String getSignature()